Subject: [Enum] Fwd: Re: I-D Action:draft-ietf-enum-3761bis-08.txt

From: Gonzalo Camarillo <[email-masked]>
Date: Mon, 07 Jun 2010 11:36:20 +0300

Resending because the mailing list did not seem to be working this weekend.

-------- Original Message --------
Subject: Re: [Enum] I-D Action:draft-ietf-enum-3761bis-08.txt
Date: Sun, 06 Jun 2010 11:04:48 +0300
From: Gonzalo Camarillo <[email-masked]>
To: Lawrence Conroy <[email-masked]>
CC: IETF ENUM list <[email-masked]>

Hi Lawrence,

thanks for your quick response. I will now go ahead add the ENUM trilogy
to the agenda of the next IESG telechat in a couple of weeks. This means
that the authors of the three drafts may get comments on the drafts from
IESG members. Being responsive when such comments arrive will be the
best way to help us progress the drafts.

Thanks,

Gonzalo

On 04/06/2010 5:59 PM, Lawrence Conroy wrote:
> Hi Folks,
>  This version's change list is:
> -  Renumbered sections to pull out the old section 1.2 as its own
>   section 2.
> -  Added at end of section 4.1/5.1 -- "The informational RFC3824
>   recommended such support."
> -  Changed phrasing of sentence in introduction paragraph 3 to be
>   consistent with abstract and paragraph 1 -- added "an" & "for data".
> -  Corrected spelling in Acknowledgements
> 
> all the best,
>   Lawrence
> 
> On 4 Jun 2010, at 15:45, [email-masked] wrote:
>> A New Internet-Draft is available from the on-line Internet-Drafts directories.
>> This draft is a work item of the Telephone Number Mapping Working Group of the IETF.
>>
>>
>> 	Title           : The E.164 to Uniform Resource Identifiers (URI) Dynamic Delegation Discovery System (DDDS) Application (ENUM)
>> 	Author(s)       : S. Bradner, et al.
>> 	Filename        : draft-ietf-enum-3761bis-08.txt
>> 	Pages           : 22
>> 	Date            : 2010-06-04
>>
>> This document discusses the use of the Domain Name System (DNS) for
>> storage of data associated with E.164 numbers, and for resolving
>> those numbers into URIs that can be used (for example) in telephony
>> call setup.  This document also describes how the DNS can be used to
>> identify the services associated with an E.164 number.  This document
>> obsoletes RFC3761.
>>
>> A URL for this Internet-Draft is:
>> http://www.ietf.org/internet-drafts/draft-ietf-enum-3761bis-08.txt
>>
>> Internet-Drafts are also available by anonymous FTP at:
>> ftp://ftp.ietf.org/internet-drafts/
>>
>> Below is the data which will enable a MIME compliant mail reader
>> implementation to automatically retrieve the ASCII version of the
>> Internet-Draft.
>> <Mail Attachment>_______________________________________________
>> enum mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/enum
> 
> _______________________________________________
> enum mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/enum
>